Retrieves the country with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
db_country| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| code |
Code in 2 letters, following ISO 3166 |
string | |
| country_name |
Name of the country |
string | |
| is_default | boolean | ||
| default_db_language_id | globally unique identifier | ||
| disabled | boolean | ||
| default_language | db_language |
Response Formats
application/json, text/json
Sample:
{
"id": "e61e6685-8f60-4da7-b5df-fc5e1d8b9d76",
"code": "sample string 2",
"country_name": "sample string 3",
"is_default": true,
"default_db_language_id": "0b668b0f-a44c-450f-86d0-7084b01b88bf",
"disabled": true,
"default_language": {
"id": "15f0ead4-4989-456d-ab38-8636f9b0dc58",
"code": "sample string 2",
"name": "sample string 3",
"is_default": true,
"disabled": true
}
}